if(`test -n "-L/opt/local/lib -lxml2 -L/opt/local/lib -lz -L/opt/local/lib -llzma -L/opt/local/lib -licui18n -licuuc -licudata -liconv"`) then

if(${?LD_LIBRARY_PATH}) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:-L/opt/local/lib -lxml2 -L/opt/local/lib -lz -L/opt/local/lib -llzma -L/opt/local/lib -licui18n -licuuc -licudata -liconv
else
   setenv LD_LIBRARY_PATH -L/opt/local/lib -lxml2 -L/opt/local/lib -lz -L/opt/local/lib -llzma -L/opt/local/lib -licui18n -licuuc -licudata -liconv
endif

endif
